Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours

Bug 1309161

Summary: emacs-auto-complete-v1.5.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: emacs-auto-completeAssignee: Michel Alexandre Salim <michel>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: michel, tim
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-02-16 22:09:44 EST
Latest upstream release: v1.5.0
Current version/release in rawhide: 1.3.1-9.fc24
URL: http://auto-complete.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-16 22:09:52 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-EMxmHm/emacs-auto-complete.spec
return code:  22
stdout:
Getting http://cx4a.org/pub/auto-complete/auto-complete-v1.5.0.tar.bz2 to ./auto-complete-v1.5.0.tar.bz2

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-03-30 08:16:01 EDT
Latest upstream release: v1.5.1
Current version/release in rawhide: 1.3.1-9.fc24
URL: http://auto-complete.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/677/
Comment 3 Upstream Release Monitoring 2016-03-30 08:16:07 EDT
Patching or scratch build for emacs-auto-complete and version 1.3.1 FAILED.
See for details
Comment 4 Upstream Release Monitoring 2016-03-30 08:16:08 EDT
Created attachment 1141722 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-03-30 08:16:09 EDT
Patches were not touched. All were applied properly
Comment 6 Tim Landscheidt 2018-01-11 11:01:27 EST
auto-complete 1.5.1 depends loosely on the Emacs package fuzzy (but, AFAICT, would be able to run without it) and strictly on the Emacs package popup.  Neither are currently packaged for Fedora.  So to update to 1.5.1, at least popup would need to be packaged.